DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS/VEAIN1CL';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3802,'1LS/VEAIN1CL','zh_CN','消费税','消费税'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS/VEAIN1CM';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3802,'1LS/VEAIN1CM','zh_TW','消費稅','消費稅'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS06SB5/OW/';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3803,'1LS06SB5/OW/','zh_CN','企业所得税','企业所得税'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS06SB5/OW0';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3803,'1LS06SB5/OW0','zh_TW','企業所得稅','企業所得稅'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS089FWN5BK';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3804,'1LS089FWN5BK','zh_CN','财产和行为税','财产和行为税'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS089FWN5BL';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3804,'1LS089FWN5BL','zh_TW','財產和行為稅','財產和行為稅'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS09RW4X3PQ';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3805,'1LS09RW4X3PQ','zh_CN','税务统计分析','税务统计分析'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS09RW4X3PR';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3805,'1LS09RW4X3PR','zh_TW','稅務統計分析','稅務統計分析'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS0=XSM1KL8';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3806,'1LS0=XSM1KL8','zh_CN','税务风险管控','税务风险管控'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LS0=XSM1KL9';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3806,'1LS0=XSM1KL9','zh_TW','稅務風險管控','稅務風險管控'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LWE/3Z/WX0C';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3807,'1LWE/3Z/WX0C','zh_CN','进项管理','进项管理');
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LWE/3Z/WX0D';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3807,'1LWE/3Z/WX0D','zh_TW','進項管理','進項管理');  

DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LYIGY+2TDHU';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3808,'1LYIGY+2TDHU','zh_CN','销项管理','销项管理');
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LYIGY+2TDHV';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3808,'1LYIGY+2TDHV','zh_TW','銷項管理','銷項管理');  


DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LREKGA/MOA9';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (39,'1LREKGA/MOA9','zh_CN','税务云特性','税务云特性'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LREKGA/MOA=';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (39,'1LREKGA/MOA=','zh_TW','稅務雲特性','稅務雲特性'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1KPEBPJAJ7SB';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (38,'1KPEBPJAJ7SB','zh_CN','税务云专业分组','税务云专业分组'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1KPEBPJAJ7SC';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (38,'1KPEBPJAJ7SC','zh_TW','稅務雲專業分組','稅務雲專業分組'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1KPED1JTKYEY';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3901,'1KPED1JTKYEY','zh_CN','计税底稿服务','计税底稿服务'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1KPED1JTKYEZ';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3901,'1KPED1JTKYEZ','zh_TW','計稅底稿服務','計稅底稿服務'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '0NCUFEE9CJCI';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (34,'0NCUFEE9CJCI','zh_CN','基础税务专业分组','基础税务专业分组'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '0NCWH5U8BGVY';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (37,'0NCWH5U8BGVY','zh_CN','税务管控专业分组','税务管控专业分组'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '0NCWFSIQHDKF';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (35,'0NCWFSIQHDKF','zh_CN','其他税种专业分组','其他税种专业分组'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LOXXUYSRDC6';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3801,'1LOXXUYSRDC6','zh_CN','增值税','增值税'); 
DELETE FROM t_tctb_license_group_l WHERE FPKID = '1LOXXUYSRDC7';
INSERT INTO t_tctb_license_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (3801,'1LOXXUYSRDC7','zh_TW','增值稅','增值税'); 
